[CentOS-devel] wrong iscsi-initiator-utils version in updates?

Farkas Levente lfarkas at lfarkas.org
Sun Jun 21 09:04:10 UTC 2009


hi,
there is an iscsi-initiator-utils-6.2.0.868-0.18.el5.src.rpm in 5.3 base
and also in updates with exactly the same version number (and of course
there are also i386 and x86_64 packages with the same version number).
imho it's a bug our faulty copied files.

-- 
  Levente                               "Si vis pacem para bellum!"


More information about the CentOS-devel mailing list